/*     105061 : 스크롤 블록/셀 슬라이드 js      */
.empty__105061__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__105061__ p{font-size:17px;font-weight:bold}
.empty__105061__ dl{margin:0;text-align:left;color:#333}
.empty__105061__ dt{margin-bottom:5px;font-size:14px}
.empty__105061__ dd{margin:0;font-size:13px}


/*     105116 : 장문 텍스트      */
.textarea__105116__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__105116__ p {font-size:20px}
}

/*     105117 : 실선      */
.solid_line__105117__ {display:block;position:relative;width:100%;height:30px}
.solid_line__105117__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__105117__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105117__ {height:30px}
}

/*     105120 : 이미지      */
.img__105120__ {max-width:100%}
.img__105120__ * {box-sizing:border-box}
.img__105120__ a {display:block;vertical-align:top}
.img__105120__ img {width:px;vertical-align:top}

/*     105121 : 이미지      */
.img__105121__ {max-width:100%}
.img__105121__ * {box-sizing:border-box}
.img__105121__ a {display:block;vertical-align:top}
.img__105121__ img {width:px;vertical-align:top}

/*     105122 : 이미지      */
.img__105122__ {max-width:100%}
.img__105122__ * {box-sizing:border-box}
.img__105122__ a {display:block;vertical-align:top}
.img__105122__ img {width:px;vertical-align:top}

/*     105123 : 이미지      */
.img__105123__ {max-width:100%}
.img__105123__ * {box-sizing:border-box}
.img__105123__ a {display:block;vertical-align:top}
.img__105123__ img {width:px;vertical-align:top}

/*     105119 : 실선      */
.solid_line__105119__ {display:block;position:relative;width:100%;height:30px}
.solid_line__105119__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105119__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105119__ {height:20px}
}

